/* CSS Style kohl-umwelttechnik (c)imc marketing&consult, 2006 */

body {
	margin: 0;
	padding: 0;
	background-color: #ffffff;
}
/* Titel */						
h1 {
	font-family: verdana;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
	letter-spacing: 1px;
}
h2 {
	font-family:verdana;
	font-size:16px;
	color:#00266D;
	line-height:18px;
	padding-top:0px;
	margin-top:0px;
}
h3 {
	font-family: verdana;
	font-size: 14px;
	color: #003366;
	font-weight: bold;
	padding-bottom: 15px;
	margin: 0px;
	letter-spacing: 1px;
}
/* Positionen */
.content {
	position: absolute;
	top: 248px;
	left: 250px;
	width: 650px;
}
.texthead {
	position: absolute;
	top: 210px;
	left: 470px;
	width: 400px;
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
}
.textblock1 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 180px;
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
}
.textblock2 {
	position: absolute;
	top: 0px;
	left: 220px;
	width: 420px;
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height: 18px;
}
.textblock3 {
	position: absolute;
	left: 0px;
	width: 650px;
}
.textblock4 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 640px;
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
}
.textblock5 {
	position: absolute;
	top: 160px;
	left: 0px;
	width: 160px;
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
}
/* Popup */
.contentp {
	position: absolute;
	top: 120px;
	left: 0px;
	width: 500px;
}
.textblockp {
	padding-left:25px;
	width:510px;
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	line-height: 17px;
}
/* Ende Popup */

.bildblock {
	position: absolute;
	top: 0px;
	left: 450px;
	width: 530px;
}

.teaserblock {
	margin-top: 21px;
}

.clear {
	clear: both;
}

.teaser {
	float: left;
	width: 300px;
	height: 100px;
	position: relative;
}

.teaser img {
	float: left;
	margin-right: 12px;
}

.teaser h2 {
	margin-top: 38px;
}

.produkte {
	position: absolute;
	top: 0px;
	left: 250px;
	width: 200px;
}
.logo {
	position: absolute;
	top: 25px;
	left: 50px;
	height: 175px;
	vertical-align: top;
	font-family: verdana;
	font-size: 12px;
	color: #00266D;
	line-height:20px;
}
.leer1 {
	position: absolute;
	top: 180px;
	left: 450px;
	width: 20px;
	height: 20px;
	background-color: #99A8C5;
}
.leer2 {
	position: absolute;
	top: 150px;
	left: 880px;
	width: 20px;
	height: 50px;
	background-color: #99A8C5;
}
.leer3 {
	position: absolute;
	top: 151px;
	left: 903px;
	width: 78px;
	background-color: #63829A;
}
/* Fliesstext */
.text {
	font-family:verdana;
	font-size:11px;
	color:#000000;
	line-height:17px;
}
a.text:link {
	color:#616263;
	text-decoration:underline;
}
a.text:visited {
	color:#616263;
	text-decoration:underline;
}
a.text:active {
	color:#616263;
	text-decoration:underline;
}
a.text:hover {
	color:#005EA7;
	text-decoration:underline;
}
.textk {
	font-family:verdana;
	font-size:10px;
	color:#000000;
	line-height:17px;
}
a.textk:link {
	color:#616263;
	text-decoration:underline;
}
a.textk:visited {
	color:#616263;
	text-decoration:underline;
}
a.textk:active {
	color:#616263;
	text-decoration:underline;
}
a.textk:hover {
	color:#005EA7;
	text-decoration:underline;
}
.textblau {
	font-family:verdana;
	font-size:11px;
	color:#004A9D;
	line-height:16px;
}
.textweiss {
	font-family:verdana;
	font-size:11px;
	color:#ffffff;
	line-height:16px;
	font-weight:bold;
}
/* Topavigation*/
.posnavi {
	position: absolute;
	top: 150;
	left: 450;
	width: 430;
	height: 30px;
	background-color: #00266D;
}
.navi {
	font-family:verdana;
	font-size:12px;
	color:#ffffff;
	line-height:25px;
	text-decoration:none;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
}
a.navi:link {
	color:#ffffff;
}
a.navi:visited {
	color:#ffffff;
}
a.navi:active {
	color:#ffffff;
}
a.navi:hover {
	color:#00266D;
	background-color: #E6E9F0;
}
.navia {
	font-family:verdana;
	font-size:12px;
	line-height:25px;
	text-decoration:none;
	font-weight:bold;
	color:#00266D;
	background-color: #E6E9F0;
	padding-left:4px;
	padding-right:4px;
}
/* Subnavigation*/
.possubnavi {
	position: absolute;
	top:245px;
	left: 15px;
	height: 22px;
	width:220px;
}
.subnavi {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#00266D;
	text-decoration:none;
	font-weight:bold;
	width:220px;
	height:22px;
	line-height:25px;
	padding-right:12px;
	padding-top:5px;
	padding-bottom:5px;
}
.memon {
	display:block;
	width:180px;
	padding:8px 13px 0 0;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#00266D;
	text-decoration:none;
	font-weight:bold;
	line-height:15px;
}
a.subnavi:link {
	color:#00266D;
}
a.subnavi:visited {
	color:#00266D;
}
a.subnavi:active {
	color:#00266D;
}
a.subnavi:hover {
	background-image: url(images/bg-subnavi-a.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.subnavia {
	font-family:verdana;
	font-size:12px;
	color:#00266D;
	text-decoration:none;
	font-weight:bold;
	width: 220px;
	height: 22px;
	line-height: 25px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom:5px;
	background-image: url(images/bg-subnavi-a.gif);
	background-position: right;
	background-repeat: no-repeat;
}
/* Anpassung fuer Firefox */						
.subnavi1 {
	padding-left: 62px;
}
.subnavi2 {
	padding-left: 112px;
}
.subnavi3 {
	padding-left: 76px;
}
.subnavi4 {
	padding-left: 105px;
}
.subnavi5 {
	padding-left: 4px;
}
.subnavi6 {
	padding-left: 133px;
}
.subnavi7 {
	padding-left: 151px;
}
.subnavi8 {
	padding-left: 97px;
}
.subnavi9 {
	padding-left: 71px;
}
/* Seitenanfang*/
.top {
	font-family:verdana;
	font-size:11px;
	color:#00266D;
	text-decoration:none;
	font-weight:bold;
	width: 70px;
	height: 18px;
	line-height: 22px;
	padding-left: 50px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom:5px;
	background-image: url(images/bg-subnavi-a.gif);
	background-position: right;
	background-repeat: no-repeat;
}
/* Fussnavigation*/
.fusszeile {
	position: absolute;
	width: 970px;
	height: 41px;
	background-image: url(images/bg-fuss.gif);
	background-position: left;
	background-repeat: no-repeat;
}
.fuss {
	font-family:verdana;
	font-size:12px;
	color:#00266D;
	line-height:25px;
	padding-right: 15px;
	padding-left: 15px;
}
a.fuss:link {
	color:#00266D;
	text-decoration: none;
}
a.fuss:visited {
	color:#00266D;
	text-decoration: none;
}
a.fuss:active {
	color:#00266D;
	text-decoration: none;
}
a.fuss:hover {
	color:#E32424;
	text-decoration: none;
}
/* Rahmen */
.blau {
	border: 1px solid #00266D;
}
.rightweiss {
	border-right: 1px solid #ffffff;
}
.line {
	border: 0.1pt solid #005EA7;
}
/* Listen */
.liste {
	background-image: url(images/listpoint.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 28px;
	padding-bottom: 5px;
}
.listeu {
	background-image: url(images/listpoint-1.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 45px;
	padding-bottom: 10px;
}
.listeu_a {
	background-image: url(images/listpoint-1-a.gif);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 45px;
	padding-bottom: 10px;
}
/* Hintergrundimages */
.bgnavi {
	background-image: url(images/bg-navi.gif);
	background-position: left;
	background-repeat: repeat-y;
}
.map a {
	color:#00266D;
}
.map a:hover {
	color:#00266D;
	text-decoration:none;
}
